:root {

  --all-bg-color:#fff;
  --all-text-color:#103C5B;

  --nav-link-hover:#0544F2;
  --nav-link-color:#0544F2;

}


@font-face {
  font-family: 'Roboto';
  src: url('ttf/Roboto-Regular.ttf') format('truetype');
  font-style: normal;
  font-display: swap;
}




* {   -webkit-transition: all .25s ease-out;
  -moz-transition: all .25s ease-out;
  -o-transition: all .25s ease-out;
  transition: all .25s ease-out; }



body {
  background-color: var(--all-bg-color);
  color: var(--all-text-color);
  font-family: 'Roboto';
  font-size: 20pt;
  line-height: 35pt;
  position: relative;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  }




h1, .h1, h2, .h2, h3, .h3 {font-family: 'Roboto'; position: relative;}

h1, .h1 { font-size: 50pt; line-height: 60pt; letter-spacing: -1; }




button:focus {outline: none;}



.row {padding: 0 0; margin: 0; width: 100%; }

.container {max-width: 1920px;}



.uppermenu { position: relative; margin-bottom: 4rem; display: block; }
.uppermenu nav {background-color: #55c0cc;min-height: 72px;margin-top: 4rem; border-bottom: 1px solid #45a5b0}
.uppermenu nav ul {display: flex; padding: 0;margin: auto;max-width: 1440px; border-right: 1px solid #8ad2da;}
.uppermenu nav ul li {
  list-style-type: none;
  text-align: center;
  width: 100%;
  text-align: center;
  border-top: 1px solid #8ad2da;
  border-bottom: 1px solid #45a5b0;
  }

.uppermenu nav ul li a {padding: 1.5rem; display: block; font-family: 'MontserratReg'; position: relative;
  text-transform: lowercase;text-align: center; font-size: 18px; border-left: 1px solid #8ad2da;
}
.uppermenu nav ul li a:hover { background: #d45627; color: #fff; }



footer {position: relative;margin-top: 6rem;background-color: #434544;padding: 4rem 0 0 0;}
footer ul {padding: 0;margin: 0;}
footer ul li {list-style-type: none;padding-left: 0;margin-left: 0;}
footer ul li a {padding: .75rem 0 .5rem 1.25rem;display: block;text-decoration: none;font-family: 'MontserratReg';font-size: .9rem;opacity: .4;text-transform: lowercase;position: relative;border-bottom: 1px solid #2a2c2b;}
footer ul li a:hover { opacity: 1; }


.footer-box { text-align: right; color: #868384;
    font-size: 18px; }

a.footer-brand {
    }


input, optgroup, select, textarea {
    width: 100%;
    background-color: #fff;
    border: 1px solid #0443F1;
}

textarea { max-height: 150px; }

label {font-size: 18px;width:100%;font-family: "MontserratReg";}


input[type=checkbox], input[type=radio] {


}



.topmenu-inout {
    position: absolute;
    width: 60px;
    height: 60px;
    right: 18px;
    top: calc(2rem + 30px);
    z-index: 9;
    cursor: pointer;
    display: none;
    }

.topmenu-inout::after {content:"";position: absolute;width: 90px;height: 30px;background: #d45627;right: -18px;top: 15px;z-index: 0;mix-blend-mode: hard-light;}



.menuin {display: block!important;}
.m-close { }
